body, html {
    height: 100%;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

/* The hero image */
#hero-image {
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/Header.jpg");

  /* Set a specific height */
  height: 50%;

  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

@media only screen and (max-device-width: 480px) {
    
#hero-image {
  
  /* Set a specific height */
  height: 20%;
}

}

/* Place text in the middle of the image */
#hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

#status {
    margin: auto;
    width: 50%;
    border-radius: 25px;
    border-style: hidden;
    padding: 10px;
    text-align: center;
    padding-top: inherit;
}

#meldungen {
    text-align: left;
}

#einstellungen {
    margin: auto;
    width: 400px;
    border-radius: 25px;
    border-style: solid;
    padding: 10px;
    text-align: center;
    padding-top: inherit;
    border-width: thin;
}

#submitBtn {
    text-align: center;
}

#lastgen {
    padding-left: 10px;
    font-size: xx-small;
}

table {
    margin: 0 auto; /* or margin: 0 auto 0 auto */
    width: 100%;
    line-height: 30px;
}

.label {
    text-align: left;
}

.input {
    text-align: right;
    display: table-cell;
}